uuid: 7d45f419-0467-4d55-a0a7-8c50692ad4a7
langcode: en
status: true
dependencies:
  module:
    - indieweb_webmention
id: indieweb_webmention.indieweb_webmention
target_entity_type_id: indieweb_webmention
target_bundle: indieweb_webmention
default_langcode: site_default
language_alterable: false
